html, body {
	max-width: 100%;
	overflow-x: hidden;
}

body {
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	color: #383838;
}

.container {
	margin-bottom: 15px;
}

.header {
	background: #112D6C;
	height: 100px;
	position: relative;
	z-index: 1000;
}

.huge-title {
	color: #FFFFFF;
	font-size: 42px;
	margin-top: 25px;
}

.huge-title .sub {
	bottom: -15px;
	font-size: 75px;
	font-weight: 900;
}

.abs {
	position: absolute;
}

.rel {
	position: relative;
}

/*.telefono {
	color: #071A81;
	font-size: 30px;
	font-weight: 900;
	margin-top: 15px;
}*/

/*[class*="span"] {
	margin-left: 15px !important;
}*/



.margin-bottom {
	margin-bottom: 30px;
}

.custom-margin-bottom {
	margin-bottom: 25px;
}

.big-margin-top {
	margin-top: 60px;
}

.margin-top {
	margin-top: 30px;
}

.small-margin-bottom {
	margin-bottom: 15px;
}

.small-margin-top {
	margin-top: 10px;
}

.with-margin {
	margin: 0 10px;
}

.img-margin {
	margin: 10px;
}

.with-padding {
	padding: 20px 10px;
}

.full-width {
	width: 100%;
}

.main-frame {
	bottom: 30px;
	position: absolute;
	width: 100%;
}

.big-sub-title {
	color: #FFFFFF;
	font-size: 42px;
	font-weight: 800;
	line-height: 42px;
	text-transform: uppercase;
	text-shadow: 2px 2px 2px rgba(0, 0, 0, 1);
}

.title-light {
	color: #FFFFFF;
	font-size: 32px;
	font-weight: 400;
	text-shadow: 2px 2px 2px rgba(0, 0, 0, 1);
}

.strong-title {
	color: #FFFFFF;
	font-size: 22px;
	font-weight: 800;
	text-transform: uppercase;
	text-shadow: 2px 2px 2px rgba(0, 0, 0, 1);
}

.main-title {
	color: #052556;
	font-size: 24px;
	line-height: 26px;
	text-transform: uppercase;
}

.main-title.gray {
	color: #808080;
	font-weight: 600;
}

.main-title.white {
	color: #FFFFFF;
	font-weight: 600;
}

.main-title .small {
	font-size: 18px;
	font-weight: 400;
	text-transform: none;
}

.main-title strong {
	font-weight: 800;
}

.secondary-title {
	color: #052556;
	font-size: 22px;
	font-weight: 400;
	line-height: 24px;
	text-transform: uppercase;
}

.content-career {
	background: #F2F2F2;
	border: 1px solid #D9D9D9;
	padding: 10px 15px;
	margin-bottom: 10px;
}

.content-career strong {
	color: #042C5D;
	font-size: 20px;
	font-weight: 900;
}

.content-career p {
	color: #4A4A4A;
	font-size: 15px;
	font-weight: 300;
	margin: 0;
}

.content-career small {
	color: #8F8F8F;
	font-size: 12px;
	font-weight: 300;
}

form {
	margin: 0;
}

.form-content {
	background: #05285E;
	padding: 25px 30px 25px 30px;
}

textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input,
select, input[type="file"] {
	background: #FFFFFF;
	border: 0;
	border-radius: 0;
	color: #000000;
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
	margin-bottom: 8px;
	/*padding: 5px 0 5px 5px;*/
	/*width: 95%;*/
}

.button-submit {
	background: #EB0000;
	border: 2px solid #9B0000;
	border-radius: 3px;
	color: #FFFFFF;
	font-size: 22px;
	margin-top: 10px;
	width: 96%;
	padding: 10px 0 10px 5px;
}

.content-features {
	background: url('../img/beneficios-bg.jpg');
	color: #FFFFFF;
	font-size: 15px;
}

.img-responsive {
	display: inline-block;
	max-width: 100%;
	height: auto;
}

.container-fluid.marginless
{
	margin: 0;
}

.container.marginless
{
	margin-bottom: 0;
}

.button-bigger {
	background: #EB0000;
	border: 2px solid #9B0000;
	border-radius: 10px;
	color: #FFFFFF;
	font-size: 24px;
	font-weight: 600;
	letter-spacing: 1px;
	line-height: 26px;
	margin-top: 10px;
	padding: 25px;
}

/*.row-fluid .marginless
{
	margin: 0;
}

.banner-slider {
	position: relative;
}

*/

/*.main-frame {
	background: #5A6B97;
}*/

/*


.career-title h2 {
	font-size: 22px;
	font-weight: 800;
	margin-bottom: 0;
	margin-top: 5px;
}

.career-title p {
	font-size: 14px;
	margin-top: -5px;
}

.scholarship {
	background: #5A6B97;
	position: absolute;
	top: 0;
	right: 0;
}

.scholarship h4 {
	color: #FFFFFF;
	font-size: 20px;
	font-weight: 800;
	line-height: 26px;
	margin: 20px;
}

.register-text {
	background: #000000;
	background: rgba(0, 0, 0, 0.5);
	bottom: 0;
	color: #FFFFFF;
	font-size: 22px;
	font-weight: 400;
	line-height: 26px;
	padding: 15px;
	position: absolute;
	right: 0;
	text-align: right;
}

.highlight {
	color: #8CC538;
	font-size: 26px;
	font-weight: 600;
}







.online-careers {
	background: #002279;
	color: #FFFFFF;
	padding-bottom: 10px;
	padding-top: 10px;
}

.online-careers h3 {
	margin-bottom: 0;
	margin-top: 0;
	text-align: center;
}

.online-careers-description {
	background: #E6E6E6;
	color: #002279;
	padding-bottom: 10px;
	padding-top: 10px;
}

.online-careers-description p {
	font-size: 16px;
	font-weight: 600;
	margin-bottom: 0;
	margin-top: 0;
	text-align: center;
}

.green-title {
	color: #207B38;
	font-size: 22px;
	margin: 0;
}

.green-text {
	color: #207B38;
	font-size: 16px;
	margin: 0;
}

.gray-text {
	color: #868686;
}

.gray-text strong {
	font-size: 16px;
}

.boxed {
	background: #E6E6E6;
	border: 2px solid #CCCCCC;
	color: #00227B;
	margin-bottom: 20px;
	padding: 10px 20px;
	text-align: center;
}

.boxed h4 {
	font-size: 18px;
}

.boxed p {
	font-size: 14px;
	font-weight: 600;
	margin: 0;
}

.big-title {
	color: #01277C;
	font-size: 26px;
	font-weight: 900;
}

.mid-title {
	color: #383838;
	font-size: 22px;
	font-weight: 600;
}

.bordered {
	border: 1px solid #CCCCCC;
}

.strong {
	font-size: 15px;
	font-weight: 600;
	margin-top: 20px;
}

.big-icon {
	font-size: 50px;
	font-weight: 600;
	margin-top: 35px;
}

.footer {
	background: #D9D9D9;
	color: #393939;
	font-size: 12px;
	padding: 5px 0;
}

.footer .container {
	margin-bottom: 0;
}*/

.thin-title {
	color: #0D2B5F;
	font-size: 15px;
	font-weight: 200;
}

.back-light {
	background: #F2F2F2;
}

.back-dark {
	background: #E6E6E6;
	margin: 0 !important;
}

.bubble-chat {
	background: url('../img/bubble.png');
	background-size: 100% 100%;
	/*background-size: 370px 160px;*/
	background-repeat: no-repeat;
	padding: 10px;
	margin: 10px 20px;
}

.bold {
	color: #58595B;
	font-size: 16px;
	font-weight: 700;
}

.age {
	color: #58595B;
	font-size: 14px;
}

.bubble-chat p {
	font-size: 15px;
	margin: 20px;
	padding: 20px 10px;
}

.footer-1 {
	background: #F5F5F5;
	color: #575759;
	font-size: 16px;
	padding-top: 10px;
	padding-bottom: 50px;
}

.footer-1 h5 {
	color: #112D6C;
	font-size: 18px;
	margin-bottom: 15px;
	font-weight: 700;
}

.footer-1 ul li {
	margin-bottom: 20px;
}

.footer-1 p {
	font-size: 18px;
	line-height: 22px;
}

.footer-2 {
	background: url('../img/convenios-bg.jpg');
}

.footer-3 {
	background: #01184C;
	color: #FFFFFF;
	font-size: 11px;
}

.footer-3 p {
	color: #FFFFFF;
	margin: 10px 0;
}

.footer-3 p a {
	color: #FFFFFF;
}

.visible-xs {
	display: none;
}

.label-new {
	color: #e10000;
	font-size: 12px;
	font-weight: 700;
}

@media (max-width: 767px) {
	/*.career-title {
		position: relative;
	}
	
	.scholarship {
		position: relative;
	}
	
	.register-text {
		position: relative;
	}*/
	
	.margin-top-on-xs {
		margin-top: 25px;
	}
	
	.header {
		height: 80px;
	}
	
	.header img {
		height: 60px;
	}
	
	.huge-title {
		font-size: 18px;
		margin-top: 0;
		position: relative;
		top: -35px;
		right: 10px;
	}
	
	.huge-title .sub {
		bottom: -5px;
		display: block;
		font-size: 30px;
		margin-bottom: 10px;
	}
	
	.main-frame {
		bottom: 0;
		position: relative;
		width: 100%;
	}
	
	.big-sub-title {
		color: #052556;
		font-size: 20px;
		font-weight: 800;
		line-height: normal;
		text-align: center;
		text-shadow: none;
	}
	
	.strong-title {
		color: #052556;
		font-size: 18px;
		text-align: center;
		text-shadow: none;
	}
	
	.secondary-title {
		padding-top: 15px;
	}
	
	.center-on-xs {
		text-align: center !important;
	}
	
	.hidden-xs {
		display: none !important;
		visibility: hidden;
	}
	
	.visible-xs {
		display: block;
	}
	
	.main-title.big-margin-top {
		margin-top: 15px;
	}
}

@media (min-width: 768px) and (max-width: 979px) {
	.huge-title {
		font-size: 30px;
	}
	
	.huge-title .sub {
		bottom: -15px;
		font-size: 75px;
	}
	
	.main-title.big-margin-top {
		margin-top: 15px;
	}
	
	.special-margin {
		margin-top: 110px;
	}
}

@media (min-width: 980px) {
	.huge-title {
		font-size: 40px;
	}
	
	.huge-title .sub {
		bottom: -15px;
		font-size: 75px;
	}
	
	.special-margin {
		margin-top: 75px;
	}
}

@media (min-width: 1200px) {
	.container.full-width {
		
	}
	
	.huge-title {
		font-size: 42px;
	}
	
	.huge-title .sub {
		bottom: -15px;
		font-size: 75px;
	}
	
	.main-title.big-margin-top {
		margin-top: 60px;
	}
	
	.special-margin {
		margin-top: 0px;
	}
}